<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
    "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="es"
    version="-//W3C//DTD XHTML 1.1//EN" dir="ltr">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Documentación en español de phpMyAdmin</title>
</head>
<body>
<h1>Documentación en español de phpMyAdmin</h1>
<p>Documentos traducidos al español</p>
<ul>
<li><a href="Documentation.html">Documentación principal</a></li>
<li><a href="INSTALL">Instalación</a></li>
<li><a href="README">Léame</a></li>
<li><a href="TODO">Tareas pendientes</a></li>
</ul>
</body>
</html>
